/* Diagram */

.diagram-holder {
    display: block;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid rgba(255,255,255,0.5);
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
}

.diagram-holder .diagram {
    width: 100%;
}

.diagram-holder img {
    max-width: 100%;
}

.diagram:after {
    clear: both;
}

@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    .diagram-holder {
        position: relative;
        bottom: auto;
        left: auto;
        margin-top: 0;
    }
    
}


/* Button holder */

.button-holder {
    display: block;
    margin-top: 20px;
    padding: 20px 0px 2px 2px;
    border-top: 1px solid rgba(255,255,255,0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
}

.button-holder a {
    padding-left: 38px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

.button-holder a span:before {
    width: 26px;
    height: 26px;
    padding-right: 0;
    border: 1px solid #fff;
    font-size: 16px;
    text-align: center;
    margin: -2px 10px 0px -38px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 26px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: none;
}

.button-holder a span:before {content: "\f003"; font-size: 16px; }

.button-holder a:hover span:before {
    background-color: #F26522;
    border: 1px #F26522 inset;
    color: #fff;
}


@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    .button-holder {
        position: relative;
        bottom: auto;
        left: auto;
        margin-top: 0;
    }
    
}


/* Form Send Fake */

.form-send {
    display: block;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid rgba(255,255,255,0.5);
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 54px;
    color: #fff;
}

.form-send a {
    width: 120px;
    height: 38px;
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    padding: 3px 25px 0px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    margin-top: 21px;
    float: right;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    position: absolute;
    bottom: 0;
    right: 50px;
}

.form-send a:hover {
    background-color: #F26522;
    border: 1px #F26522 inset;
    color: #fff;
}

.wpcf7-form input[type="submit"] {
    display: none;
}

@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    .form-send {
        margin-top: 0px;
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
        height: 54px;
    }
    
}


/* Icons */

.iconalign-left {
    float: left;
    padding-right: 5px;
}

.iconalign-right {
    float: right;
    padding-left: 5px;
}

.iconalign-center {
    display: block;
    margin: 0 auto;
    text-align:center;
}


/* Thumbnails */

.entry-content .thumbnails-wrap {
    float: left;
    margin: 0;
    padding: 0;
}

.entry-content .thumbnails-wrap .minishowcase {
    list-style: none;
    margin: 0;
    padding: 0;
}

.entry-content .thumbnails-wrap .minishowcase .thumbnail-image {
    border: 1px solid #fff;
    background: #e0e0e0;
    padding: 8px;
    margin: 0 4px 0 4px;
}

.entry-content .thumbnails-wrap .minishowcase li {
    float: left;
    background: url(../../images/icons/view.png) no-repeat 50% 50%;
}

.entry-content .thumbnails-wrap .minishowcase li:hover { }


/* Accordion */

.accordions-shortcode {
    margin-bottom: 30px;
}

.wp-accordion h3 {
    margin: 5px 0 0 0;
    background-color: transparent !important;
}

.ui-accordion-header a {
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 11px 0;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 300;
    padding-left: 26px;
    border-bottom: none;
}

.ui-accordion-header .ui-icon {
    background: url(../../images/icons/plus_16x16.png) no-repeat 50% 50%;
    display: block;
    height: 16px;
    width: 16px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: 4px;
}

.ui-state-active .ui-icon {
    background: url(../../images/icons/minus_16x4.png) no-repeat 50% 50%;
    display: block;
    height: 16px;
    width: 16px;
    float: left;
}

.ui-accordion-header.ui-state-active a,
.ui-accordion-header a:hover{
    border: 0px;
    background-color: transparent !important;
    color: #F26522 !important;
    opacity: 1;
}

.ui-accordion-header.ui-state-active a {
    color: #F26522 !important;
}

.ui-accordion-content{
    padding: 0px 0px 15px 26px;
    margin-bottom: 20px;
    border: 0px !important;
    height: auto !important;
}

.ui-accordion-content ul {
    margin-left: 0 !important;
}

.ui-accordion-content-active {
    border: 0px;
    background-color: transparent !important;
}

.ui-accordion-header:focus {
    outline: none;
}

.accordian-shortcode-content { display: none; }


/* Picture frames */

.entry-content a.pictureframe-link {
    border-bottom: none;
    padding-bottom: 0;
    width: 110px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    position: relative;
    padding: 10px;
    overflow: hidden;
    opacity: 1;
}


img.pictureframe  {
    width: 110px;
}

.entry-content a.pictureframe-link .title {
    position: absolute;
    bottom: -100%;
    left: 0;
    display: block;
    text-align: center;
    width: 110px;
    padding: 4px 10px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #F26522;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.entry-content a.pictureframe-link:hover {
    opacity: 1;
}

.entry-content a.pictureframe-link:hover .title {
    bottom:0;
}

@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {

    .entry-content a.pictureframe-link {
        width: 45%;
        margin-right: 2%;
        margin-bottom: 20px;
        min-height: fit-content;
        overflow: hidden;
    }

    .entry-content a.pictureframe-link .title {
        width: 100%;
        box-sizing: border-box;
        font-size: 11px;
    }
    
    .entry-content a.pictureframe-link img {
        width: 100%;
    }

    .background-fill {
        background-image: none !important;
    }

    .google-map-container {
        position: relative;
    }

    .mobile-overlay {
        position: absolute;
        top: 0;
        left: 35px;
        width: 100%;
        height: 100%;
        z-index: 1000;
    }


}